@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
	position: relative;
	background: url(../img/parts/contents_bg.png) 50% 320px repeat-y;
}
@media screen and (max-width: 1024px) {
	#container {
		background-position: 50% 800px;
		background-size: 100% auto;
	}
}
/*****************************************
				Header
*****************************************/
#header {
	width: 100%;
	min-width: 1000px;
	position: relative;
	background: #FFF;
}
#headerInner {
}
#headerContents {
	overflow: hidden;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
#logoTitle {
	padding: 68px 2% 68px 2%;
	max-width: 15%;
	/*float: left;*/
	order:1;
}
#logoTitle img {
	width: 100%;
	height: auto;
}
#logoTitle a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#btn_menuBox { display: none; }
#btnBack {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 50px 0 20px ;
	text-decoration: none;
	line-height: 35px;
	text-align: center;
	color: #FFF;
	background-image: url(../img/parts/arw_white.png), url(../img/parts/blue_bg.png);
	background-position: 96% 12px, 0 0;
	background-repeat: no-repeat, repeat;
	background-color: #000;
	font-size: 88%;
}
#btnBack:hover{
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Navigation
*****************************************/
#gNav{
	/*width: 45%;*/
	/*width: 730px;*/
	/*position: absolute;
	top: 68px;
	left: 60%;
	z-index: 9999;
	margin: 0 0 0 -285px;*/
	/*float: right;*/
	overflow: hidden;
	font-size: 88%;
	margin: 50px 0 0 auto;
	display: flex;
	order: 2;
	flex-grow: 1;
    justify-content: flex-end;
}
/*
@media screen and (max-width: 1024px) {
	#gNav{
		width: 480px;
		font-size: 70%;
	}
}*/

#gNav ul {
	/*width: 50%;*/
	height: 142px;
	overflow: hidden;
	border-left: 2px solid #000;
	padding: 0 15px;
	list-style: none;
	/*margin: 0 0.5% 0 0;*/
}
#gNav ul:first-child {
	/*width: 26%;*/
}
#gNav ul:last-child {
	/*width: 24%;*/
	margin: 0;
}
#gNav ul li {
	line-height: 35px;
}
#gNav ul li a {
	color: #000;
	/*font-weight: bold;*/
	text-decoration: none;
	letter-spacing: 1px;
}
#gNav ul li a:hover {
	color: #C03;
	border-bottom: 1px #C03 solid;
}
#menuBox { display: none; }

@media screen and (max-width: 1400px) {
	#gNav{
		/*width: 600px;*/
		/*min-width: 470px;*/
		font-size: 1vw;
	}
}

/*****************************************
			Tools
*****************************************/
#toolBox {
	/*height: 30%;*/
	width: 250px;
	padding: 50px 2%;
	/*float: right;*/
	background: #FFF6E9;
	order:3;
}
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	margin: 0 0 12px 0;
	overflow: hidden;
}
#colorChanger dt {
	width: 70px;
	height: 35px;
	line-height: 35px;
	float: left;
	font-size: 79%;
	font-weight: bold;
	overflow: hidden;
}
#colorChanger dd {
	width: 35px;
	height: 35px;
	margin: 0 0 0 4px;
	float: left;
}
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/parts/tools_colorchanger.png) 0 0 no-repeat;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0; }
#colorChanger dd#bg_blue a { background-position: -35px 0; }
#colorChanger dd#bg_yellow a { background-position: -70px 0; }
#colorChanger dd#bg_black a { background-position: -105px 0; }
#colorChanger dd#bg_default a:hover { background-position: 0 -35px; }
#colorChanger dd#bg_blue a:hover { background-position: -35px -35px; }
#colorChanger dd#bg_yellow a:hover { background-position: -70px -35px; }
#colorChanger dd#bg_black a:hover { background-position: -105px -35px; }
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	margin: 0 0 12px 0;
	overflow: hidden;
}
#sizeChanger dt {
	width: 70px;
	height: 35px;
	line-height: 35px;
	float: left;
	font-size: 79%;
	font-weight: bold;
	overflow: hidden;
}
#sizeChanger dd {
	width: 35px;
	height: 35px;
	float: left;
	margin: 0 0 0 4px;
}
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/parts/tools_textsize.png) 0 0 no-repeat;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
}
#sizeChanger dd#df a { background-position: 0 0; }
#sizeChanger dd#zf a { background-position: -35px 0 ; }
#sizeChanger dd#df a:hover { background-position: 0 -35px; }
#sizeChanger dd#zf a:hover { background-position: -35px -35px; }
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	margin: 0 0 12px 0;
	float: left;
	position: relative;
}
#btn_foreigners {
	background: url(../img/parts/tool_foreigners.png) 0 0 no-repeat;
	width: 132px;
	height: 36px;
	display: block;
	text-indent: 105%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
#btn_foreigners.on,
#btn_foreigners:hover { background-position: 0 -36px; }
#foreigners ul {
	width: 463px;
	padding: 10px 0 0 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 30px;
	right: -95px;
	letter-spacing: -0.4em;
	z-index: 9999;
}
#foreigners ul li {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	background: #FFF6E9;
	margin: -1px 0 0 0;
	border: 1px solid #000;
	font-size: 88%;
}
#foreigners ul li a {
	padding: 5px 7px;
	display: inline-block;
	text-decoration: none;
	color: #000;
}
#foreigners ul li a.on,
#foreigners ul li a:hover { background: #F4DFC3; }

/*****************************************
				Search
*****************************************/
#searchBox {
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
}
#search {
	width: 100%;
	background: #FFF;
	overflow: hidden;
	border-radius: 10px;
}
#field_search {
	width: 78%;
	line-height: 36px;
	height: 36px;
	border: none;
	float: left;
	padding: 0 4%;
}
#field_search:focus{
	outline: 0;
}
#btn_search {
	width: 30px;
	height: 36px;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
	_display: inline;
}

/*****************************************
			Topicpath
*****************************************/
#topicpath {
	background: #FFF;
	margin:-8px 0 0 0;
	font-size: 88%;
}
#topicpathInner {
	overflow: hidden;
}
#topicpath ol {
	border-bottom: 1px dotted #CCC;
	padding: 10px 0;
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	line-height: 27px;
}
#topicpath ol li a { 
	margin: 0 8px 0 0;
	color: #004097;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	min-width: 1000px;
	padding: 0 0 530px 0;
	letter-spacing: 1.5px;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	width: 100%;
	/*height: 150px;*/
	overflow: hidden;
	position: relative;
}
#categoryTitle .innerTitle {
	display: block;
	max-width: 800px;
	text-align: center;
	margin: 0 auto;
	/*line-height: 150px;*/
	padding: 70px 0;
	font-weight: bold;
	font-size: 195%;
	letter-spacing: 0.2em;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 1000px;
	margin: 30px auto 30px auto;
	background: #FFF;
}
#lNav ul {
	padding: 6px 12px;
	border: solid 2px #CCC;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	margin: 0 17px 0 0;
	padding: 3px 0 3px 18px;
	background: url(../img/parts/list_point01.png) 0 8px no-repeat;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
				Main
*****************************************/
#main {
	width: 100%;
}
#mainContents {
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	width: 993px;
	margin: 0 auto 15px auto;
	padding: 8px 0 8px 7px;
	background: #FFF5E9;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	display: block;
	padding: 0 0 0 10px;
	font-size: 170%;
	font-weight: bold;
	line-height: 1.41;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	width: 980px;
	margin: 0 auto 10px auto;
	padding: 0 10px 0 10px;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 10px 11px no-repeat #F0EEEE;
	margin: 15px -10px 8px -10px;
	padding: 3px 5px 3px 28px;
	font-size: 150%;
	font-weight: bold;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/h3_title.png) 10px 15px no-repeat;
	margin: 15px -10px 8px -10px;
	padding: 4px 5px 0 30px;
	font-size: 128%;
	font-weight: bold;
	border-bottom: 3px #CCCCCC double;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -10px 8px -10px;
	padding: 0 8px 5px 8px;
	border-bottom: dashed 2px #8AA8D0;
	font-size: 106%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 20px -8px 8px -8px;
	padding: 0 8px 5px 8px;
	border-bottom: dashed 1px #8AA8D0;
	font-size: 106%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 20px -8px 8px -8px;
	padding: 0 8px 5px 8px;
	border-bottom: dotted 1px #8AA8D0;
	font-size: 106%;
	font-weight: bold;
}
#contents h2:first-child,
#contents h3:first-child,
#contents h4:first-child,
#contents h5:first-child,
#contents h6:first-child,
.contentsCalendar h2:first-child,
.contentsCalendar h3:first-child,
.contentsCalendar h4:first-child,
.contentsCalendar h5:first-child,
.contentsCalendar h6:first-child {
	margin-top: 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	clear: both;
	margin: 0 0 15px 0;
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 !important;
	padding: 6px 3px 6px 32px !important;
	background-position: 8px 12px !important;
	border-bottom: 1px dotted #CCC;
}
.list_index ul li p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 15px 0;
}
.newsListIndex dl {
	padding: 6px 3px 6px 30px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 8px 11px no-repeat;
	border-bottom: 1px dotted #CCC;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {
}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	width: 1000px;
	margin: 0 auto 20px auto;
	overflow: hidden;
	background: #FFF;
}
#dirNews h3 {
	background: #004098;
	padding: 4px 12px;
	font-size: 172%;
	font-weight: bold;
	color: #FFF;
}
#dirNewsList {
	height: 190px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
	border: 2px solid #004098;
	border-top: none;
}
#dirNews dl {
	margin: -1px 0 0 0;
	padding: 8px 16px;
	border-top: dotted 1px #999;
	overflow: hidden;
}
#dirNews dl dt {
	width: 10.5em;
	padding: 4px 0;
	float: left;
	_display: inline;
	color: #000;
}
#dirNews dl dd {
	padding: 4px 0;
	margin: 0 0 0 11em;
}
/*****************************************
			Directory Index
*****************************************/
#dir {
	margin: 0 auto;
	width: 1000px;
	letter-spacing: -0.4em;
	background: #FFF;
}
.dirIndex,
.dirIndexImage {
	margin: 0 20px 20px 0;
	padding: 2px 8px;
	width: 470px;
	border: solid 2px #004098;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
.dirIndex:nth-child(2n),
.dirIndexImage:nth-child(2n) {
	margin-right: 0;
}
.dirIndex h3,
.dirIndexImage h3 {
	background: #004098;
	margin: 0 -6px;
	padding: 5px 8px;
	font-size: 114%;
	font-weight: bold;
	color: #FFF;
}
.dirIndex h3 a,
.dirIndexImage h3 a {
	color: #FFF;
}
.dirIndex h3 a:hover,
.dirIndexImage h3 a:hover {
	color: #FF0;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	margin: 2px 0 6px 0;
	overflow: hidden;
}
.dirIndexContents p {
	margin: 8px 0 0 0;
}
.dirIndexContents ul {
	margin: 8px 0 0 0;
}
.dirIndexContents ul li {
	margin: 0 0 5px 0;
	padding: 0 0 5px 1em;
	background: url(../img/parts/list_point02.png) 7px 9px no-repeat;
	border-bottom: dotted 1px #CCC;
}
.dirIndexContents ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirIndexContents ul li p {
	margin: 2px 0 0 0;
	font-size: 93%;
}
.dirIndexImage .dirIndexContents {}
.dirIndexImage .dirIndexContents img {
	display: block;
	margin: 8px auto 0 auto;
	max-width: 100%;
	height: auto;
}
.dirIndexImage .dirIndexContents ul {
	margin: 8px 0 0 0;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	letter-spacing: normal;
	border-bottom: dotted 3px #CCC;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	background: url(../img/title/h2_title.png) 10px 11px no-repeat #F0EEEE;
	margin: 15px 0 8px 0;
	padding: 3px 5px 3px 28px;
	font-size: 150%;
	font-weight: bold;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #004098;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #004098;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 8px;
	background: #004098;
	font-size: 114%;
	font-weight: bold;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
	Directory Relation Information
*****************************************/
#dirRelInfo {
	margin: 0 0 20px 0;
	padding: 2px 8px;
	width: 980px;
	border: solid 2px #C2DCAB;
	letter-spacing: normal;
}
#dirRelInfo h3 {
	background: #C2DCAB;
	margin: 0 -6px;
	padding: 5px 8px;
	font-size: 114%;
	font-weight: bold;
	color: #000;
}
/*****************************************
		Directory Relation Index
*****************************************/
#dirRel {
	margin: 0 auto;
	width: 1000px;
	letter-spacing: -0.4em;
}
.dirRelIndex {
	margin: 0 20px 20px 0;
	padding: 2px 8px;
	width: 470px;
	border: solid 2px #C8E2F4;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	background: #FFF;
}
.dirRelIndex:nth-child(2n) {
	margin-right: 0;
}
.dirRelIndex h3 {
	background: #C8E2F4;
	margin: 0 -6px;
	padding: 5px 8px;
	font-size: 114%;
	font-weight: bold;
	color: #000;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	margin: 0 auto 20px auto;
	padding: 2px 8px;
	background: #FFF;
	border: solid 2px #CCC;
	letter-spacing: normal;
	overflow: hidden;
}
#dirIndexQA h3 {
	background: #CCC;
	margin: 0 -6px;
	padding: 5px 8px;
	font-size: 114%;
	font-weight: bold;
	color: #000;
}
#dirIndexQA h3 a {
	color: #000;
}
#dirIndexQA h3 a:hover {
	color: #555;
}
#dirIndexQABox {
	padding: 8px 0;
	overflow: hidden;
}
#searchQA {
	position: relative;
}
#field_search_QA {
	padding: 0 45px 0 5px;
	width: 926px;
	height: 38px;
	line-height: 38px;
	border: solid 2px #CCC;
}
#btn_search_QA {
	margin: 5px 0 0 5px;
	width: 30px;
	height: 30px;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 2px;
	right: 10px;
	cursor: pointer;
}
#btn_search_QA:hover {
}
#dirIndexQA ul {
	margin: 8px 0 0 0;
}
#dirIndexQA ul li {
	margin: 0 0 5px 0;
	padding: 0 0 5px 1em;
	background: url(../img/parts/list_point02.png) 7px 9px no-repeat;
	border-bottom: dotted 1px #CCC;
}
#dirIndexQA ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	padding: 10px 0;
	letter-spacing: normal;
}
#pageInfoInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	width: 525px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: #FFF;
	border-radius: 30px;
	float: left;
	_display: inline;
	padding: 8px 0;
	margin: 0 4px 0 0;
	border: 1px solid #CCC;
}
#pageInfo ul li:last-child { margin: 0; }
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
#pageTop {
	display: block;
	cursor: pointer;
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	width: 45px;
	height: 45px;
	margin: 0 0 0 10px;
	float: right;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#pageTop:hover { background-position: 0 -45px; }

/*****************************************
				Footer
*****************************************/
#footer {
	margin: -530px 0 0 0;
	width: 100%;
	height: 530px;
	overflow: hidden;
	position: relative;
	letter-spacing: 2px;
}
#footerInner {
	padding: 100px 0 0 0;
}
#footerContents {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#footerLogoArea {
	overflow: hidden;
	width: 500px;
	margin: 0 auto;
}
#footerLogo {
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 145px;
	height: 116px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
#footerLogo:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#cityLogo {
	background: url(../img/footer/logo_city.png) 0 0 no-repeat;
	background-size: 251px auto;
	width: 251px;
	height: 134px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: right;
}
#cityLogo:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#contactus {
	width: 1000px;
	margin: 20px auto;
	line-height: 2;
	text-align: center;
}
#contactus h2 {
	text-align: center;
	font-weight: bold;
}
#footerAddress {
	display: inline-block;
	margin: 0 10px 0 0 ;
}
#footerTel { 
	display: inline-block;
	margin: 0 10px 0 0 ;
	}
#footerFax { 
	display: inline-block;
 }
#footContact {
	background: #FFF6E9;
	display: block;
	width: 200px;
	padding: 5px;
	margin: 0 auto;
	text-decoration: none;
	font-size: 119%;
	text-align: center;
	font-weight: bold;
	color: #000 !important;
}
#footContact:hover {
	background: #F4DFC3;
}
/*****************************************
			   Copy Right
*****************************************/
#copyright {
	width: 100%;
	margin: 65px 0 30px 0;
	height: 50px;
	line-height: 50px;
	font-size: 80%;
	text-align: center;
	font-weight: bold;
}